<?php 
function tpl_4ef2910b_page_row__8uryVIPas7bwgk0ALmd1Uw_page_row(PHPTAL $_thistpl, PHPTAL $tpl) {
$tpl = clone $tpl ;
$ctx = $tpl->getContext() ;
$_translator = $tpl->getTranslator() ;
?>


	<?php 
if (isset($ctx->modules)):  ;
$_tmp_1 = $ctx->repeat ;
$_tmp_1->m = new PHPTAL_RepeatController($ctx->modules)
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_1->m as $ctx->m): ;
?>

		<?php if ($ctx->path($ctx->m, 'module_title')): ; ?>
<tr>
			 <?php if (!($ctx->MAIN_MULTILANG)): ; ?>
<td style="text-align:left;padding:5px;" colspan="3"><b><?php echo phptal_escape($ctx->path($ctx->m, 'm_name')) ?></b></td><?php endif; ?>

			 <?php if ($ctx->MAIN_MULTILANG): ; ?>
<td style="text-align:left;padding:5px;" colspan="4"><b><?php echo phptal_escape($ctx->path($ctx->m, 'm_name')) ?></b></td><?php endif; ?>

			 <td style="text-align:center">
			 <b><a row_id="<?php echo phptal_escape($ctx->path($ctx->m, 'm_id')) ?>" act="update">Обновить</a></b> &nbsp;&nbsp;
			 <b><a row_id="<?php echo phptal_escape($ctx->path($ctx->m, 'm_id')) ?>" act="del">Удалить</a></b>
			 </td>
		</tr><?php endif; ?>




		<tr class="body2" style="font-size:14px;text-align:left;padding:2px;">
			<td style="text-align:center"><?php echo phptal_escape($ctx->path($ctx->m, 'f_id')) ?></td>
			<td><?php echo phptal_escape($ctx->path($ctx->m, 'f_name')) ?></td>
			<td><?php echo phptal_escape($ctx->path($ctx->m, 't_name')) ?></td>
			<?php if ($ctx->path($ctx->m, 'lang_links')): ; ?>
<td style="text-align:center;">
			<?php 
$_tmp_2 = $ctx->repeat ;
$_tmp_2->ll = new PHPTAL_RepeatController($ctx->path($ctx->m, 'lang_links'))
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_2->ll as $ctx->ll): ;
?>

				<?php 
if ($ctx->path($ctx->ll, 'exists')):  ;
if (($_tmp_3 = !(!($ctx->path($ctx->ll, 'exists'))))):  ;
?>
<a act="lang" row_id="<?php echo phptal_escape($ctx->path($ctx->m, 'f_id')) ?>" lang="<?php echo phptal_escape($ctx->path($ctx->ll, 'lang')) ?>"><?php endif; ?>
<?php echo phptal_escape($ctx->path($ctx->ll, 'lang')) ?><?php if ($_tmp_3): ; ?>
</a><?php 
endif ;
endif ;
?>
  &nbsp; &nbsp;
			 <?php 
endforeach ;
$ctx = $tpl->popContext() ;
?>
 
			</td><?php endif; ?>

			<td style="text-align:center;">
				<a row_id="<?php echo phptal_escape($ctx->path($ctx->m, 'f_id')) ?>" act="edit">Редактировать</a> &nbsp;&nbsp;
				<a row_id="<?php echo phptal_escape($ctx->path($ctx->m, 'f_id')) ?>" act="delete_page">Удалить</a></td>
		</tr>
	<?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;
?>


	<?php 
if ((null !== $ctx->path($ctx,'new_modules', true))):  ;
$_tmp_3 = $ctx->repeat ;
$_tmp_3->n = new PHPTAL_RepeatController($ctx->new_modules)
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_3->n as $ctx->n): ;
?>

	<tr>
			 <?php if (!($ctx->MAIN_MULTILANG)): ; ?>
<td style="text-align:left;padding:5px;" colspan="3"><b><?php echo phptal_escape($ctx->path($ctx->n, 'm_name')) ?></b></td><?php endif; ?>

			 <?php if ($ctx->MAIN_MULTILANG): ; ?>
<td style="text-align:left;padding:5px;" colspan="4"><b><?php echo phptal_escape($ctx->path($ctx->n, 'm_name')) ?></b></td><?php endif; ?>

			 <td style="text-align:center">
			 <b><a row_id="<?php echo phptal_escape($ctx->path($ctx->n, 'm_path')) ?>" act="install">Установить</a></b> &nbsp;&nbsp;
			 </td>
	</tr>

	<?php 
if ($ctx->path($ctx->n, 'pages')):  ;
$_tmp_2 = $ctx->repeat ;
$_tmp_2->p = new PHPTAL_RepeatController($ctx->path($ctx->n, 'pages'))
 ;
$ctx = $tpl->pushContext() ;
foreach ($_tmp_2->p as $ctx->p): ;
?>
<tr class="body2" style="font-size:14px;text-align:left;padding:2px;">

			
			<?php if ($ctx->MAIN_MULTILANG): ; ?>
<td colspan="5"><?php echo phptal_escape($ctx->path($ctx->p, 'name')) ?></td><?php endif; ?>

			<?php if (!($ctx->MAIN_MULTILANG)): ; ?>
<td colspan="6"><?php echo phptal_escape($ctx->path($ctx->p, 'name')) ?></td><?php endif; ?>

			</tr><?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;
?>

	<?php 
endforeach ;
$ctx = $tpl->popContext() ;
endif ;
?>


<?php 
}

 ?><?php 
function tpl_4ef2910b_page_row__8uryVIPas7bwgk0ALmd1Uw($tpl, $ctx) {
$_thistpl = $tpl ;
$_translator = $tpl->getTranslator() ;
?>




<?php 
if (isset($ctx->execute)):  ;
$ctx->pushSlots() ;
tpl_4ef2910b_page_row__8uryVIPas7bwgk0ALmd1Uw_page_row($_thistpl, $tpl) ;
$ctx->popSlots() ;
endif ;
/* end */ ;

}

?><?php /* 
*** DO NOT EDIT THIS FILE ***

Generated by PHPTAL from /var/www/iqrFtC/user.iqr.com.ua/autolife/source/modules/admin/tmpl/control_pages/inc/page_row.html (edit that file instead) */; ?>